Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl https://api.trygroundai.com/packages/global?ecosystem=npm&limit=20
curl -X POST https://api.trygroundai.com/packages/add \ -H "Authorization: Bearer gnd_your_api_key" \ -H "Content-Type: application/json" \ -d '{"ecosystem":"npm","name":"express","version":"4.18.2"}'
Browse the global package catalog and link packages to your tenant.
/packages
GET /packages/global GET /packages/global/{package_id}
ecosystem
query
skip
limit
POST /packages/add GET /packages/my-packages DELETE /packages/my-packages/{link_id}
POST /packages/add
{ "ecosystem": "npm", "name": "express", "version": "4.18.2" }